Discussion in 'Developers' Forum' started by jnsc, Jun 12, 2008.

  1. jnsc

    jnsc rotaredoM Moderator


    Everybody, can someone tell me the reason why we are still using OpenSSL 0.9.7? If i recall correctly in trunk we had 0.9.8.

    thanks in advance
  2. falko

    falko Super Moderator ISPConfig Developer

    0.9.8 didn't compile on one distribution (I don't remember anymore, I think it was Suse), therefore we switched to the latest version from 0.9.7.
  3. jnsc

    jnsc rotaredoM Moderator

    Thanks for your answer falko.
  4. prijikn

    prijikn New Member

    OpenSSL 0.9.8h was released on May 28th, 2008.

Share This Page